RubyGems Navigation menu

digsolab_auth_client 0.0.1

modules for Digsolab cross-domain auth

Versions:

  1. 0.0.1 - February 3, 2014 (6 KB)

Development Dependencies:

Authors:

  • Magomed Chatuev

Owners:

9ebc686f65d55d5c3741e9fd572ccb4e

Total downloads 458

For this version 458

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'digsolab_auth_client', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install digsolab_auth_client = Copy to clipboard Copied!

Links: